PCL_EXTRACT_FEATURE(1)

NAME
pcl_extract_feature - pcl_extract_feature

DESCRIPTION
Syntax is: pcl_extract_feature input.pcd output.pcd <options> Extract features from a point cloud. For more information, use: pcl_extract_feature -h
  where options are:
 -feature X = the feature descriptor algorithm to be used (default: FPFHEstimation)
 -n_radius X = use a radius of Xm around each point to determine the neighborhood in normal estimation (default: 0.000000)
 -n_k X = use a fixed number of X-nearest neighbors around each point in normal estimation (default: 0.000000)
 -f_radius X = use a radius of Xm around each point to determine the neighborhood in feature extraction (default: 0.000000)
 -f_k X = use a fixed number of X-nearest neighbors around each point in feature extraction(default: 0.000000)

AUTHOR
pcl_extract_feature is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).